# This file lists all PUBLIC individuals having contributed content to the translation.
# Order of name is meaningless.

Thomas Fanninger <gogs.thomas@fanninger.at>
Łukasz Jan Niemier <lukasz@niemier.pl>
Lafriks <lafriks@gmail.com>